﻿@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////
///// Technical Support Information : /////////////////////////////////////////
///// N-App Network Information Technology Co., Ltd. //////////////////////////
///// Website : http://n-app.cn/ , http://n-app.net/ //////////////////////////
///// E-mail : n-app@outlook.com , n-app@foxmail.com //////////////////////////
///// Skype : n-app@outlook.com , QQ : 17267584 , WeChat : N-Apply ////////////
///// jQuery , PHP and .NET Framework Web Technology Applications ... /////////
///////////////////////////////////////////////////////////////////////////////
*/

html, body { width:100% !important; height:100% !important; background:#FFF; }
body, form, iframe, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, label, span, input, textarea, select, table, td, th, img, nav, button, section, figure, footer { margin:0; padding:0; border:none; list-style:none; }
body, input, textarea, select, button { font-family:"Microsoft YaHei", "微软雅黑", "Tahoma", "Verdana", "Arial", "Times New Roman", "sans-serif"; outline:none; }
a { color:#333; text-decoration:none; outline:none; }
a:hover { color:#333; text-decoration:none; }

/********** 公用 **********/
.clear { clear:both; }
.fl { float:left; }
.fr { float:right; }
.mt-65-105 { margin-top:65px !important; }
/* 复位 Swiper */
.swiper-pagination-bullet-active { background-color:#e62129 !important; }
/* 复位 Bootstrap 在移动环境下 .form-control, .btn 的默认值 */
.form-control, .btn { padding:8px 12px !important; height:38px !important; border-radius:0 !important; box-shadow:none !important; }
/* 没有记录 */
.no-record { padding:30px; text-align:center; }
/* 路径 */
.breadcrumb { border-radius:0; background-color:#EEE; }

/********** 页头 **********/
header { padding:20px 0; width:100%; position:fixed; z-index:99; left:0; top:0; background:#FFF; }
/* logo */
header .logo { float:left; }
header .logo a img { display:block; width:130px; }
header .logo span { display:none; }
/* 用户 */
header .user { float:right; }
header .user a { display:inline-block; margin:0 0 0 8px; }
header .user a .icon { font-size:16px; }
header .user a .badge { background:#F00; color:#FFF; font-size:9px; font-weight:400; }

/********** 广告 **********/
.banner { margin-top:20px; }
.banner .pc { display:none; }

/********** 公告 **********/
.bulletin .container { margin:0 15px; padding:10px; background:#fcf8e3; }

/********** 分类 **********/
.sort { margin:20px 0 0 0; }
.sort .row { margin:0 -10px; }
.sort .row li { padding:0 10px; margin-bottom:20px; }
.sort .row li a { display:block; padding:10px; text-align:center; background:#EEE; border-left:1px #e62129 solid; }
.sort .row li a:hover { background:#DDD; }
.sort .row li.current a { background:#e62129; color:#FFF; }

/********** 产品列表 **********/
.product-list { margin:20px 0 0 0; }
.product-list .row { margin:0 -10px; }
.product-list .row li { padding:0 10px; margin-bottom:20px; }
.product-list .row li a { display:block; padding:20px; text-align:center; box-shadow:0 0 10px #CCC; }
.product-list .row li a h3 { margin:10px 0; height:20px; font-size:18px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; overflow:hidden; word-break:break-all; }
.product-list .row li a p { display:inline-block; padding:0 5px; background:#e62129; border-radius:30px; color:#FFF; }
.product-list .row .no-record { padding-top:0; }

/********** 产品筛选 **********/
.filter { margin:20px 0 0 0; text-align:center; }
.filter div { display:inline-block; }
.filter div a { display:block; margin:0 10px; }
.filter div.l_tcell1 a { border-bottom:1px #e62129 solid; font-weight:bold }

/********** 翻页器 **********/
#page { margin:0 0 20px 0; text-align:center; }
#page a, #page .laypage_curr { margin:0 5px; height:30px; line-height:30px; font-weight:bold; }
#page .laypage_curr { border:1px #e62129 solid; background:#e62129; color:#FFF; }
#page .laypage_skip, #page .laypage_btn { height:30px; }
#page .laypage_total { display:none; }

/********** 产品详细 **********/
.product-view { margin:65px 0 20px 0; overflow:hidden; }
.product-view .swiper-container { padding:0; border:1px solid #CCC; }
.product-view .swiper-container .swiper-wrapper img { display:block; width:100%; }
.product-view h2 { padding:20px 0 20px 0; }
.product-view p { padding:5px 0 0 0; }
.product-view p .price { display:inline-block; padding:0 5px; background:#e62129; border-radius:30px; color:#FFF; }
.product-view p #m_date { color:#090; text-decoration:underline; }
/* 属性 */
.product-view .attribute { margin:5px 0 0 0; overflow:hidden; }
.product-view .attribute div { margin:0 15px 15px 0; padding:5px 10px; float:left; border:1px solid #CCC; cursor:pointer; }
.product-view .attribute div.show_gg2 { border:1px solid #e62129; background:#e62129; color:#FFF; }
/* 数量 */
.product-view .quantity { margin:5px 0 0 0; overflow:hidden; }
.product-view .quantity li { margin:0 -1px 0 0; padding:5px 20px; float:left; border:1px solid #CCC; cursor:pointer; }
.product-view .quantity li:hover { background:#EEE; }
/* 描述 */
.product-view .info { margin:20px 0 0 0; overflow:hidden; }
/* 按钮 */
.product-view .button { margin:20px 0 0 0; overflow:hidden; }
.product-view .button input { margin:0 15px 0 0; padding:10px 20px; background:#e62129; color:#FFF; }
.product-view .button input.off_btn { background:#EEE; color:#999; }

/********** 购物车 **********/
.shopping-cart { margin:63px 0 0 0; overflow:hidden; }
.shopping-cart h2 { margin:0 0 20px 0; padding:10px; text-align:center; font-size:18px; font-weight:inherit; border:1px solid #000; }
.shopping-cart .cart-item { margin:0 0 20px 0; padding:0 0 20px 0; overflow:hidden; border-bottom:1px solid #CCC; }
/* 图片 */
.shopping-cart .cart-item .pic { width:130px; float:left; }
/* 参数 */
.shopping-cart .cart-item .parameter { margin:0 0 0 20px; float:left; }
/* 标题 */
.shopping-cart .cart-item .parameter .cart-title { width:150px; font-size:18px; }
/* 属性 */
.shopping-cart .cart-item .parameter .cart-attribute { margin:5px 0 0 0; }
/* 价格 */
.shopping-cart .cart-item .parameter .cart-price { margin:5px 0 0 0; }
/* 数量 */
.shopping-cart .cart-item .parameter .cart-quantity { margin:5px 0 0 0; padding:0 0 0 1px; overflow:hidden; }
.shopping-cart .cart-item .parameter .cart-quantity li { margin:0 0 0 -1px; padding:5px 20px; float:left; border:1px solid #CCC; cursor:pointer; }
.shopping-cart .cart-item .parameter .cart-quantity li:hover { background:#EEE; }
/* 删除 */
.shopping-cart .cart-item .parameter .cart-del { margin:20px 0 0 0; color:#e62129; }
.shopping-cart .cart-item .del { display:none; float:right; }
.shopping-cart .cart-item .del .cart-del { margin:50px 15px 0 0; padding:10px 20px; border:1px solid #e62129; color:#e62129; cursor:pointer; }
.shopping-cart .cart-item .del .cart-del:hover { background:#e62129; color:#FFF; }
/* 购物车空 */
.shopping-cart .no_cart { margin:0 0 20px 0; text-align:center; }
/* 总金额 */
.shopping-cart .total { margin:0 0 20px 0; text-align:right; font-size:16px; color:#e62129; }
/* 结算 */
.shopping-cart #cart_foot { display:none; }
.shopping-cart .buy_btn { margin:0 0 20px 0; padding:10px 0; width:100%; background:#F00; color:#FFF; }

/********** 登录/注册 **********/
.login-reg { margin:63px 0 0 0; overflow:hidden; }
.login-reg dl dt { margin:0 0 20px 0; font-size:18px; font-weight:inherit; text-align:center; }
.login-reg dl dd { margin:0 0 20px 0; position:relative; z-index:auto; }
.login-reg dl dd i { display:block; position:absolute; z-index:auto; top:6px; left:13px; font-size:18px; }
.login-reg dl dd input { padding-left:40px !important; }
.login-reg dl dd img { display:block; position:absolute; z-index:auto; top:8px; right:7px; }
.login-reg dl dd .btn { margin:0 20px 0 0; padding:10px 20px !important; background:#000; color:#FFF; }
.login-reg dl dd .btn.reg { background:#090; }

/********** 用户中心 **********/
.user-center { margin:63px 0 0 0; }
.user-center .menu { text-align:center; overflow:hidden; }
.user-center .menu dt { padding:10px 0; font-weight:inherit; }
.user-center .menu dt a { display:block; padding:0 0 5px 0; }
.user-center .menu dt span { color:#090; word-break:break-all; }
.user-center .menu dd { width:33.2%; float:left; }
.user-center .menu dd a { display:block; margin:0 -1px 0 0; padding:8px; border:1px solid #000; box-sizing:border-box; }
/* Tab */
#tab { margin:20px 0 0 0; overflow:hidden; }
#tab li { margin:0 -1px 0 0; padding:8px 0; width:33.33%; border-bottom:1px solid #CCC; float:left; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:#EEE; text-align:center; }
#tab li.current { border-bottom:1px solid #e62129; }
#tab_content { padding:20px 0 0 0; overflow:hidden; }
#tab_content .content { display:none; }
#tab_content .content .table { margin-bottom:20px; }
#tab_content .content .table .active span { display:inline-block; }
#tab_content .content .table .active span:nth-child(1) { display:none; }
#tab_content .content .table .active span a { text-decoration:underline; }
#tab_content .content .table .option { width:80px; text-align:center; vertical-align:middle !important; }
#tab_content .content .table .option a { text-decoration:underline; }
#tab_content .content .table .option a.green { color:#090; }
#tab_content .content .table-striped { word-break:break-all; }
#tab_content .content .table-striped tr td:nth-child(2), #tab_content .content .table-striped tr td:nth-child(3) { color:#999; }
#tab_content .content .table-striped .option { width:50px; }
/* 订单项目 */
.order_item { overflow:hidden; }
.order_item .order_pic1, .order_item .order_txt1, .order_item .order_num1 { padding-right:8px; float:left; }
.order_item .order_pic1 img { display:block; width:60px; height:60px; }
.order_item .order_txt1 span, .order_item .order_num1 { color:#999; }
.order_item .order_txt1 .attribute { display:inline-block; width:100px; }
/* 订单详细 */
.order-details { margin:20px 0 20px 0; }
.order-details td .cart_ctt { margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #DDD; overflow:hidden; }
.order-details td .cart_ctt .cart_pic { margin:0 8px 0 0; float:left; }
.order-details td .cart_ctt .cart_pic img { width:60px; height:60px; }
.order-details td .cart_ctt .cart_right { float:left; }
.order-details td .cart_ctt .cart_right .cart_t2, .order-details td .cart_ctt .cart_right .cart_t3 { color:#999; }
.order-details td .cart_ctt:last-child { margin:0; padding:0; border:none; }
/* 用户信息编辑 */
.user-edit { margin:20px 0 0 0; overflow:hidden; }
.user-edit ul li { margin:0 0 20px 0; }
.user-edit ul li .btn { margin:0 20px 0 0; padding:10px 20px !important; background:#000; color:#FFF; }
/* 收货地址 */
.user-address { margin:20px 0 0 0; overflow:hidden; background:#EEE; }
.user-address li { padding:15px; float:left; }
.user-address li:nth-child(1) { width:75%; }
.user-address li:nth-child(2) { width:25%; }
.user-address li label { font-weight:inherit; }
.user-address li label p { float:left; }
.user-address li label p input { display:none; }
.user-address li label p i { display:block; width:20px; height:20px; line-height:20px; text-align:center; border:1px solid #000; border-radius:20px; }
.user-address li label p i.current { background:#090; border-color:#090; color:#FFF; }
.user-address li label p:nth-child(2) { margin:0 0 0 10px; width:185px; }
/* 增加新地址按钮 */
.addr_cre { margin:20px 0; text-align:center; }
/* 增加/编辑地址 */
.user-address-create-edit { margin:20px 0 0 0; overflow:hidden; }
.user-address-create-edit ul li { margin:0 0 20px 0; }
.user-address-create-edit ul li .btn { margin:0 20px 0 0; padding:10px 20px !important; background:#000; color:#FFF; }
.user-address-create-edit ul li select:nth-child(2) { margin:-1px 0; }
.user-address-create-edit ul li textarea { height:auto !important; }

/********** 确认订单 **********/
.order-confirm { margin-top:63px; }
.order-confirm h3 { margin:0 0 10px 0; font-size:18px }
.order-confirm table { margin:0; padding:0; }
.order-confirm table td { vertical-align:middle !important; background:#EEE; }
.order-confirm table td .location { font-size:24px; }
/* 配送方式/支付方式 */
.order-confirm .delivery-method,
.order-confirm .payment-method { margin:20px 0 0 0; overflow:hidden; line-height:33px; }
.order-confirm .delivery-method div,
.order-confirm .payment-method div { float:left; }
.order-confirm .delivery-method div.buy_cell1,
.order-confirm .delivery-method div.buy_cell2,
.order-confirm .payment-method div.buy_cell1,
.order-confirm .payment-method div.buy_cell2 { margin:0 15px 0 0; padding:0 20px; border:1px solid #000; cursor:pointer; }
.order-confirm .delivery-method div.buy_cell2,
.order-confirm .payment-method div.buy_cell2 { background:#000; color:#FFF; }
/* 订单项目 */
.order-confirm .order-item { margin:20px 0 0 0; padding:10px; overflow:hidden; border:1px solid #CCC; }
.order-confirm .order-item .cart_ctt { margin:0 0 10px 0; padding:0 0 10px 0; overflow:hidden; border-bottom:1px solid #CCC; }
.order-confirm .order-item .cart_ctt .cart_pic { float:left; }
.order-confirm .order-item .cart_ctt .cart_pic img { display:block; width:130px; height:130px; }
.order-confirm .order-item .cart_ctt .cart_right1 { margin:0 0 0 10px; float:left; }
.order-confirm .order-item .cart_ctt .cart_right1 .cart_t1 { font-size:18px; }
.order-confirm .order-item .cart_ctt:last-child { margin:0; padding:0; border:none; }
/* 备注 */
.order-confirm .remark { margin:20px 0 0 0; }
.order-confirm .remark textarea { height:auto !important; }
/* 价格 */
.order-confirm .price { margin:20px 0 0 0; color:#e62129; text-align:right; }
/* 按钮 */
.order-confirm .buy_btn { margin:20px 0; padding:10px 50px; background:#e62129; color:#FFF; float:right; }

/********** 单页面 **********/
.v h3 { text-align:center; font-size:18px; }
.v .time-visit { margin:5px 0 0 0; text-align:center; color:#999; }
.v .content { margin:20px 0; overflow:hidden; }
.v .content img { width:100%; }

/********** 返回 **********/
.return { display:none; position:fixed; z-index:99; top:250px; right:10px; border:1px solid #000; }
.return a { display:block; padding:10px 30px; }
.return a:hover { background:#000; color:#FFF; }

/********** 客服 **********/
.service { position:fixed; z-index:99; bottom:65px; right:10px; border-radius:100px; background:#DDD; }
.service a { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:12px; color:#666; }

/********** 帮助 **********/
.help { position:fixed; z-index:99; bottom:15px; right:10px; border-radius:100px; background:#DDD; }
.help a { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:12px; color:#666; }

/********** 页脚 **********/
footer .container { margin:0 15px; padding:30px 0 0 0; background:#EEE; }
/* 图片 */
footer .container .fl { padding:10px 0 0 0; width:40%; }
footer .container .fl img { display:block; margin:0 auto; width:100px; }
/* 电话 */
footer .container dl { width:60%; float:left; }
footer .container dl dt { font-size:24px; font-weight:lighter; }
/* 二维码 */
footer .container ul { margin:20px 0 0 0; }
footer .container ul li { width:50%; float:left; text-align:center; }
footer .container ul li img { display:inline-block; width:140px; }
footer .container ul li p { padding:5px 0 0 0; }
/* 版权 */
footer .container .copyright { margin:20px 0 0 0; padding:10px; text-align:center; background:#CCC; }

/********** 平板端适配器 **********/
@media (min-width: 768px) {
	.bulletin .container, footer .container { margin:0 auto; width:720px; }
}

/********** PC端适配器 **********/
@media (min-width: 992px) {
	/********** 公用 **********/
	.mt-65-105 { margin-top:105px !important; }
	/* 复位 Bootstrap 在桌面环境下 .form-control, .btn 的默认值 */
	.form-control, .btn { padding:10px 16px !important; height:46px !important; line-height:normal !important; font-size:16px !important; }
	/* 复位 Bootstrap 在桌面环境下 container 的默认宽度 */
	.container { padding:0; width:1200px !important; }
	/* 路径 */
	.breadcrumb { margin-bottom:30px; }
	
	/********** 页头 **********/
	header { padding:30px 0; }
	/* logo */
	header .logo a { display:block; float:left; }
	header .logo a img { width:250px; }
	header .logo span { display:block; float:left; margin:13px 0 0 20px; padding:5px 10px; border-radius:50px; font-size:16px; background:#000; color:#FFF; }
	/* 用户 */
	header .user { margin:7px 0 0 0; }
	header .user a { margin:0 0 0 20px; font-size:16px; }
	header .user a .icon { font-size:24px; }	
	header .user a .badge { font-size:14px; }
	
	/********** 广告 **********/
	.banner { margin-top:30px; }
	.banner .pc { display:block !important; }
	.banner .m { display:none !important; }
	
	/********** 公告 **********/
	.bulletin .container { margin:0 auto; background:#fcf8e3; }
	
	/********** 分类 **********/
	.sort { margin:30px 0 0 0; }
	.sort .row { margin:0 -15px; }
	.sort .row li { padding:0 15px; margin-bottom:30px; }
	.sort .row li a { padding:20px; }
	
	/********** 产品列表 **********/	
	.product-list { margin:30px 0 0 0; }
	.product-list .row { margin:0 -15px; }
	.product-list .row li { padding:0 15px; margin-bottom:30px; }
	
	/********** 产品筛选 **********/
	.filter { margin:30px 0 0 0; }
	.filter div a { margin:0 15px; }
	
	/********** 翻页器 **********/
	#page { margin:0 0 30px 0; text-align:center; }
	#page a, #page .laypage_curr { margin:0 5px; height:30px; line-height:30px; font-weight:bold; }
	#page .laypage_curr { border:1px #e62129 solid; background:#e62129; color:#FFF; }
	#page .laypage_skip, #page .laypage_btn { height:30px; }
	
	/********** 产品详细 **********/
	.product-view { margin:103px 0 30px 0; }
	.product-view h2 { padding:0 0 30px 0; }
	/* 描述 */
	.product-view .info { margin:30px 0 0 0; }
	/* 按钮 */
	.product-view .button { margin:30px 0 0 0; }
	
	/********** 购物车 **********/
	.shopping-cart { margin:103px 0 0 0; }
	.shopping-cart h2 { margin:0 0 30px 0; padding:15px; }
	.shopping-cart .cart-item { margin:0 0 30px 0; padding:0 0 30px 0; }
	/* 图片 */
	.shopping-cart .cart-item .pic { width:150px; }
	/* 参数 */
	.shopping-cart .cart-item .parameter { margin:0 0 0 30px; }
	/* 标题 */
	.shopping-cart .cart-item .parameter .cart-title { width:auto; }
	/* 删除 */
	.shopping-cart .cart-item .parameter .cart-del { display:none; }
	.shopping-cart .cart-item .del { display:block; }	
	/* 购物车空 */
	.shopping-cart .no_cart { margin:0 0 30px 0; text-align:center; }
	/* 总金额 */
	.shopping-cart .total { margin:0 0 30px 0; }
	/* 结算 */
	.shopping-cart .buy_btn { margin:0 0 30px 0; padding:10px 50px; width:auto; float:right; }
	
	/********** 登录 **********/
	.login-reg { margin:103px 0 0 0; }
	.login-reg dl { margin:0 auto; width:300px; }
	.login-reg dl dt { margin:0 0 30px 0; text-align:left; }
	.login-reg dl dd { margin:0 0 30px 0; }
	.login-reg dl dd i { top:11px; left:13px; }
	.login-reg dl dd img { top:12px; right:12px; }
	
	/********** 用户中心 **********/
	.user-center { margin:103px 0 0 0; }
	.user-center .menu dt { padding:15px 0; }
	.user-center .menu dd { width:auto; float:none; }
	.user-center .menu dd a { display:block; margin:0; padding:15px; border:none; border-bottom:1px solid #000; }
	/* Tab */
	#tab { margin:0; }
	#tab li { margin:0 -1px 0 0; padding:15px 0; }
	#tab_content { padding:30px 0 0 0; }
	#tab_content .content .table { margin-bottom:30px; }
	#tab_content .content .table .active span:nth-child(1) { display:inline-block; }
	#tab_content .content .table .active span:nth-child(2) { margin:0 0 0 15px; }
	#tab_content .content .table td { padding:15px; }
	#tab_content .content .table .option { width:200px; }
	/* 订单项目 */
	.order_item { overflow:hidden; }
	.order_item .order_pic1, .order_item .order_txt1, .order_item .order_num1 { padding-right:15px; }
	.order_item .order_pic1 img { width:80px; height:80px; }
	.order_item .order_txt1 .attribute { width:auto; }
	/* 订单详细 */
	.order-details { margin:0 0 30px 0; }
	.order-details td { padding:15px !important; }
	.order-details td .cart_ctt { margin:0 0 10px 0; padding:0 0 10px 0; }
	.order-details td .cart_ctt .cart_pic { margin:0 15px 0 0; }
	.order-details td .cart_ctt .cart_pic img { width:80px; height:80px; }
	/* 用户信息编辑 */
	.user-edit { margin:0 0 0 0; overflow:hidden; }
	.user-edit ul { margin:50px auto 0 auto; width:300px; }
	.user-edit ul li { margin:0 0 30px 0; }
	.user-edit ul li .btn { margin:0 30px 0 0; }
	/* 收货地址 */
	.user-address { margin:30px 0 0 0; }
	.user-address:nth-child(2) { margin:0; }
	.user-address li label p:nth-child(2) { margin:0 0 0 15px; width:auto; }
	/* 增加新地址按钮 */
	.addr_cre { margin:30px 0; }
	/* 增加/编辑地址 */
	.user-address-create-edit { margin:0 0 0 0; }
	.user-address-create-edit ul li { margin:0 0 30px 0; }
	
	/********** 确认订单 **********/
	.order-confirm { margin-top:105px; }
	.order-confirm h3 { margin:0 0 15px 0; }
	.order-confirm table td { padding:30px !important; }
	/* 配送方式/支付方式 */
	.order-confirm .delivery-method,
	.order-confirm .payment-method { margin:30px 0 0 0; overflow:hidden; line-height:40px; }
	.order-confirm .delivery-method div,
	.order-confirm .payment-method div { float:left; }
	.order-confirm .delivery-method div.buy_cell1,
	.order-confirm .delivery-method div.buy_cell2,
	.order-confirm .payment-method div.buy_cell1,
	.order-confirm .payment-method div.buy_cell2 { margin:0 20px 0 0; }
	/* 订单项目 */
	.order-confirm .order-item { margin:30px 0 0 0; padding:30px; }
	.order-confirm .order-item .cart_ctt { margin:0 0 30px 0; padding:0 0 30px 0; }
	.order-confirm .order-item .cart_ctt .cart_pic img { width:150px; height:150px; }
	.order-confirm .order-item .cart_ctt .cart_right1 { margin:0 0 0 30px; }
	/* 备注 */
	.order-confirm .remark { margin:30px 0 0 0; }
	/* 价格 */
	.order-confirm .price { margin:30px 0 0 0; }
	/* 按钮 */
	.order-confirm .buy_btn { margin:30px 0; padding:10px 50px; }
	
	/********** 单页面 **********/
	.v .time-visit { margin:10px 0 0 0; }
	.v .content { margin:30px 0; }
	.v .content img { width:auto; }
	
	/********** 客服 **********/
	.service { bottom:80px; right:20px; }
	.service a { width:50px; height:50px; line-height:50px; font-size:14px; }
	
	/********** 帮助 **********/
	.help { bottom:20px; right:20px; }
	.help a { width:50px; height:50px; line-height:50px; font-size:14px; }
	
	/********** 页脚 **********/
	footer .container { margin:0 auto; padding:50px 0 0 0; }
	/* 图片 */
	footer .container .fl { width:50%; }
	footer .container .fl img { width:150px; }
	/* 电话 */
	footer .container dl { width:50%; }
	footer .container dl dt { font-size:36px; }
	footer .container dl dd { padding:5px 0 0 0; }
	/* 二维码 */
	footer .container ul { margin:0; }
	footer .container ul li { float:left; }
	footer .container ul li img { width:150px; }
	footer .container ul li p { padding:5px 0 0 0; }
	/* 版权 */
	footer .container .copyright { margin:50px 0 0 0; }
}